// creator  : weidu (version 133)
// argument : FROV\DLG\DEANO\DEBAEL.DLG
// game     : .
// source   : FROV\DLG\DEANO\DEBAEL.DLG
// dialog   : ./dialog.tlk
// dialogF  : (none)

BEGIN ~DEBAEL~ 74482 // non-zero flags may indicate non-pausing dialogue

IF ~True()~ THEN BEGIN 0 // from:
  SAY @1 /* ~Ah, so the Iblith has finally found me. No matter, Mistress Sendai wants you dead, and i am the vessel that will carry it out.~ #74482 */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY @2 /* ~Prepare to be eviscerated by the finest swordsman you are ever likely to meet, Ward of Gorion. Your pathetic sword play is no match for a Drow Weapon Master.~ #74483 */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END
